Subject: bug#12174: 24.1.50; C-h f and non-symbol remap targets

From: Stefan Monnier <[email-masked]>
Date: Tue, 14 Aug 2012 22:38:10 -0400

>> Here is a patch that abbreviates non-symbol remap targets with "??".
>> This is consistent with what describe-bindings displays.
> A sobering thought - ?? does not need to be quoted.

Actually, ?? is a bad choice, since it seems to imply that Emacs doesn't
even know what it's remapped to, whereas Emacs does know very well, it
just doesn't want to print it out in full because it would be ugly and
too verbose.
So I suggest we replace "??" with something like "an anonymous command".

        Stefan